## net.dontdrinkandroot.utils.logging
Class IntervalLogger

    java.lang.Object
      net.dontdrinkandroot.utils.logging.IntervalLogger

    public class IntervalLogger

extends java.lang.Object

Constructor Summary
`IntervalLogger(org.slf4j.Logger logger, long interval)`

Method Summary
`void` `info(java.lang.String msg)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IntervalLogger

    public IntervalLogger(org.slf4j.Logger logger,
                          long interval)

Method Detail

### info

    public final void info(java.lang.String msg)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.